Subject: RE: Raptor Debris
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 09:35:13 -0700 (PDT)

I think that all investments that were hedged in Raptor are on th MPR and are being monitored and reported against.  Is this true?  Ron, will you take the lead in making sure we have a smooth transition on this?  Thanks
 -----Original Message-----
From: 	Buy, Rick  
Sent:	Wednesday, October 03, 2001 9:38 AM
To:	Causey, Richard; Glisan, Ben
Cc:	Gorte, David
Subject:	Raptor Debris

Now that Raptor is blown up, should we begin valuation efforts of assets and include in merchant portfolio. I am not familiar with details of how it unwound so I don't know what we are left with. Is this worth a meeting with you or your designesss? Rick